class ProfileOptionDto {
  String? key;
  List<String>? valuesList;

  ProfileOptionDto({this.key, this.valuesList});

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map["key"] = key;
    map["values"] = valuesList;
    return map;
  }

  ProfileOptionDto.fromJson(dynamic json) {
    key = json["key"] ?? "";
    valuesList = json["values"] != null ? json["values"].cast<String>() : [];
  }
}
